1775350156115
9530,0.0.0
251,0.0.0
9229,0.0.0
6190,0.0.0
16003,0.0.0
23931,0.0.0
1298,0.0.0
15002,0.0.0
1147,0.0.0
8184,0.0.0
22200,0.0.0
8569,0.0.0
21856,0.0.0
1843,0.0.0
975,0.0.0
1872,0.0.0
22754,0.0.0
14270,0.0.0
21351,0.0.0
23570,0.0.0
24053,0.0.0
13783,0.0.0
22105,0.0.0
5151,0.0.0
21497,0.0.0
